<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [PurchaseMult](./bitburner.hacknetserverconstants.purchasemult.md)

## HacknetServerConstants.PurchaseMult property

Multiplier to purchase a new server

**Signature:**

```typescript
PurchaseMult: number;
```
